Image 01
profile-image

mfly

Maciej Mucha , Poland
Wrzuta

Amarok 2.x Scripts by mfly 7 comments

I meant Amarok 2.1 on KDE 4.2.4, sorry for the mistake. Also my Qt version is a bit never than yours - 4.5.1 ;). But.. the script works fine with older Amarok 2.0.2. I didn't use it with your version of the player so it can be either issue linked with Amarok version or Qt.
Please check the output when running the player with --debug option from console. Maybe you'll find out what's going on. You may also consider updating Amarok and Qt to newer versions :) - Jun 28 2009
Wrzuta

Amarok 2.x Scripts by mfly 7 comments

Everything works just fine on AmaroK 4.2.4. You may not have all required Qt libraries installed.
What's your version of the player and Qt? - Jun 27 2009